This page is a wiki. Please login or create an account to begin editing.


After Dark 3.x

Rating:
Your rating: None Average: 4.7 (6 votes)
Category:
Year released:
Author:
Publisher:
#1
[www].se [ftp].se [mirror].us
after_dark_3.0d.sit (2.69 MB)
For System 6.x - Mac OS 8 - 8.1
#2
[www].se [ftp].se [mirror].us
after_dark_3.0.sit (2.72 MB)
For System 6.x - Mac OS 8 - 8.1
#3
[www].se [ftp].se [mirror].us
After_Dark_3.2.iso_.sit (33.52 MB)
For System 6.x - Mac OS 8 - 8.1
Emulation
This app works with: SheepShaver, Basilisk II,

1st download: The full installer for After Dark 3.0d.

Remember, to use this, or any other AD add-on modules on Mac OS 9.0.4 or newer, you MUST HAVE the After Dark for OS 9 package.

2nd download: Disk Copy 4.2 images of the two original floppy install disks for version 3.0 (a scan of disk 2 is shown above) plus the serial number, all compressed with StuffIt 4.0

3rd download: A hybrid Mac/PC CD image of version 3.2 (released in 1995)

Compatibility
Architecture: 68k PPC

Minimum Requirements:
68020
2 MB RAM
System 6.0.7

* Do not run with other screen savers active.

Comments

by mrdav - 2012, June 20 - 12:04pm

Deleted dead mirror

by mrdav - 2012, June 20 - 11:52am

Hmm, your are right. I mistyped the SN. I have now reupped the 3.0 archive with the corrected SN and I have checked that it does work now.

by sgraem - 2012, June 20 - 6:20am
5

Works great, but the serial in the archive is not working. I found another that is, however:

ADM-75689-8965

Thanks a bunch!

by mrdav - 2012, March 24 - 2:30am

I have added Disk Copy 4.2 images of the original disks for version 3.0 + SN

BTW the mirror link mentioned above no longer works

Protocol 7's picture
by Protocol 7 - 2011, June 13 - 1:40pm

I've replaced the old upload here with a full copy.

OSX2000's picture
by OSX2000 - 2010, January 9 - 10:12pm
5

Yes, unfortunately this download only contains the modules, and not version 3 of the control panel itself. Version 4 doesn't have it either.

by mmmmna - 2010, January 9 - 3:36am

This text is in the instructions:

"After Dark 3.0" Setup Guide (These instructions assume that you have already installed the "After Dark 4.0 for OS 9" package.)"

I've added the bold underline formatting.

by jpickyeater - 2009, August 16 - 10:24am
3

Good, I ran this on Mac OS 7, It seems that only some of the modules work, I think that all of them can work,but it lacks A resource folder to do so. Sad

Edit. Replaced 'xxx 7' with 'Mac OS 7' - IIGS User